## xfce4-session 4.6.2

=== debian/changelog ===
xfce4-session (4.6.2-3~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Jan 2011 08:22:55 +0100

xfce4-session (4.6.2-3) unstable; urgency=low

  * debian/control:
    - add consolekit to Recommends for system
      shutdown/reboot/suspend/hibernate.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Nov 2010 14:09:51 +0100

xfce4-session (4.6.2-2) unstable; urgency=low

  * debian/patches:
    - 03_gk-start-with-path and 04_gk-dont-check-running-use-start added,
     change the way it starts gnome-keyring so it correctly runs in the
     session and exports environment variables.                 closes: #523322
  * debian/control
    - update standards version to 3.9.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Sep 2010 18:42:53 +0200

xfce4-session (4.6.2-1) unstable; urgency=low
  [Stefan Ott]
  * debian/watch edited to track Xfce archive reorganisation.

  [Yves-Alexis Perez]
  * New upstream release:
    - fix wrong caption in german translation                   closes: #525499
  * debian/README.Debian:
    - add precisions about ConsoleKit/PolicyKit setup.
  * debian/control:
    - update standards version to 3.8.4.
    - drop build-dep on quilt.
    - add dep on ${misc:Depends}.
    - update debhelper build-dep for overrides.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - drop quilt rules.
    - switch to debhelper 7 tiny rules. 
    - make intltool ignore c files in .pc quilt dir.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 22 May 2010 18:45:55 +0200

xfce4-session (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:13:45 +0200

xfce4-session (4.6.0-2) unstable; urgency=low

  * Upload to unstable, and mark fixed bugs as such:
    - now display suspend/hibernate at session logout.          closes: #490659
  * debian/control:
    - update standards version to 3.8.1.
    - update debhelper build-dep to 7.
    - move to xfce section.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS
    - replace dh_clean -k by dh_prep.
  * debian/compat bumped to 7.
  * add manpage for xfce4-session-settings.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:26:03 +0200

xfce4-session (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
    - xfce4-session now has a way to edit autostarted apps.     closes: #507948
  * debian/control:
    - update build deps for Xfce 4.6 alpha.
    - update standards version to 3.8.0.
    - replace recommends on xbase-clients by x11-xserver-utils.
    - swap calls to dh_makeshlibs and dh_installdeb. 
    - remove dep on xfce4-mcs-manager and replace it by xfconf,
      xfce4-settings.
    - explicitely add build-dep on libdbus-glib-1-dev.
  * debian/patches:
    - 06_rephrase-tips removed.
    - 07_parallel-startup added, taken from upstream r28005.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release
  * debian/control:
    - update build-deps for Fuzzy.
    - add build dep on libxfconf-0-dev, libglade2-dev.
    - update build-dep on debhelper for a version with dh_lintian
  * debian/patches:
    - 02_use-mice-as-default-engine dropped.
    - 07_parallel-startup removed, included upstream.
    - other patches reordered. 
  * debian/xfce4-session.xml:
    - ship a xfconf config file for selecting the simple engine, put it in
      desktop-base dirs until we can ship it in desktop-base package.
  * debian/rules:
    - don't manually install lintian overrides, use dh_lintian
  * debian/lintian:
    - renamed to debian/xfce4-session.lintian-overrides.
    - updated to match Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release
  * debian/control:
    - update build-deps for Hopper.
  * debian/xfce4-session.xml:
    - now that simple engine configuration is handled is xfconf, provide a
      desktop-base config file.
  * debian/patches:
    - 03_fix-suspend-errors-at-resume added, fix errors when resuming.
  * debian/xfce4-session.lintian-overrides:
    - update link for beta2.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
  * debian/patches:
    - 02_xfce4-session-logout-manpage-typo dropped.
    - 03_fix-suspend-errors-at-resume as well.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
  * debian/README.Debian: add precisions about choices in GDM.
  * debian/patches:
    - 02_fix-fortune-path added, fix fortune call path.         closes: #497199
  * debian/xfce4-session.xml removed, will be shipped in desktop-base.
  * debian/rules: don't install xfce4-session.xml

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 13:01:12 +0100

xfce4-session (4.4.2-6) unstable; urgency=low

  * debian/{postinst,prerm}: have them back, they manage the x-session-manager
    alternative.                                                closes: #481933

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 May 2008 08:18:16 +0200

xfce4-session (4.4.2-5) unstable; urgency=low

  * switch to triggers:
    - debian/{postinst,prerm} dropped.
    - debian/control: conflict against non-triggers-enabled xfce4-mcs-manager. 
  * debian/control:
    - remove Conflicts/Replaces: xfce4-toys, since it's not in Etch.
    - drop Martin Loschwitz from Uploaders.
    - remove Conflicts on desktop-base since Etch as a correct version.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 May 2008 19:45:02 +0200

xfce4-session (4.4.2-4) unstable; urgency=low

  * debian/patches: 06_rephrase-tip added.                      closes: #399694

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2008 15:36:15 +0200

xfce4-session (4.4.2-3) unstable; urgency=low


