=== debian/control ===
Source: xfce4-session
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libxml-parser-perl, chrpath,
 fortune-mod, libdbus-1-dev, libdbus-glib-1-dev, 
 libxfce4util-dev (>= 4.6.0), libxfcegui4-dev (>= 4.6.0), libwnck-dev, 
 x11-xserver-utils, libxfconf-0-dev (>= 4.6.0), libglade2-dev, 
 intltool (>= 0.31)
Standards-Version: 3.9.1
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-session/

Package: xfce4-session
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fortune-mod, xfce4-settings, xfconf
Recommends: xfwm4, xfce4-utils, xfdesktop4, xfce4-panel, hal, consolekit, dbus-x11, x11-xserver-utils
Suggests: sudo
Provides: x-session-manager
Description: Xfce4 Session Manager
 xfce4-session is an X11-compliant "session manager" designed for use with
 the Xfce4 Desktop Environment. On log out, the session manager saves the
 state of all your running applications. When you log back in, the session
 manager restores the same applications with the same window positions.
