=== debian/rules ===
#!/usr/bin/make -f
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/sbin
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

override_dh_install:
	rm -f debian/xfce4-session/usr/lib/xfce4/splash/engines/*.la
	rm -f debian/xfce4-session/usr/lib/*.la

	chrpath -d -k debian/xfce4-session/usr/bin/* \
		debian/xfce4-session/usr/sbin/xfsm-shutdown-helper \
		debian/xfce4-session/usr/lib/xfce4/splash/engines/*so
	
	cat debian/debian-tips >> debian/xfce4-session/usr/share/xfce4/tips/tips
	strfile debian/xfce4-session/usr/share/xfce4/tips/tips \
		debian/xfce4-session/usr/share/xfce4/tips/tips.dat

%:
	dh $@
