## xfce4-session 4.7.2

=== debian/changelog ===
xfce4-session (4.7.2-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4617), remaining Ubuntu changes:
    - debian/control:
      + use our Vcs-* fields
      + build-depends on libgconf2-dev and libgnome-keyring-dev to enable
        GNOME services support.
    - debian/rules: pass --enable-gnome --enable-libgnome-keyring to
      dh_auto_configure.
  * Re-enable xfce4-panel support as we have 4.7.x in natty.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Dec 2010 20:42:50 +0100

xfce4-session (4.7.2-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/patches:
    - 02_fix-fortune-path refreshed.
    - 04_gk-dont-check-running-use-start refreshed.×
  * debian/control:
    - refresh build-deps for Xfce 4.7.
    - add build-dep on hardening-includes.
  * debian/rules:
    - don't pass libexecdir, useless now
    - update xfsm-shutdown-helper path in chrpath call.
    - update splash-engine path.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
  * debian/xfce4-session.lintian-overrides:
    - drop xfsm-shutdown-helper and balou theme overrides, useless now.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders
    - change hal recommends to upower and consolekit.
  * debian/patches/05_reuse-existing-ck-session.patch: do not open a new
    consolekit session if one is already present (Xfce #6685)
  * Bugs fixed by 4.7.x/4.8.x series:
    - Cannot edit an item in Autostarted applications dialog lp: #245171
    - Does not use the ConsoleKit interface to shutdown or reboot lp: #496423
    - Fails to request necessary permissions from policykit to perform
      shutdown/restart when multiple users are logged in lp: #251337
  * debian/patches:
    - 03_gk-start-with-path.patch: dropped, included upstream
    - 04_gk-dont-check-running-use-start.patch: ditto
    - 05_reuse-existing-ck-session.patch: dropped too.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 03 Dec 2010 23:02:31 +0100

xfce4-session (4.6.2-1ubuntu2) maverick; urgency=low

  * Import bugfixes from pkg-xfce's svn (will fix lp: #564831):
    - debian/patches:
      + 03_gk-start-with-path and 04_gk-dont-check-running-use-start added,
        change the way it starts gnome-keyring so it correctly runs in the
        session and exports environment variables.               closes: #523322
  * debian/patches/xubuntu_gnome-keyring-daemon-compat.patch: dropped, improper
    fix for the same issue.
  * debian/patches/series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Sep 2010 18:55:45 +0200

xfce4-session (4.6.2-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control: use our Vcs-* fields
    - debian/patches:
      + xubuntu_gnome-keyring-daemon-compat.patch: don't spawn
        gnome-keyring-daemon manually. lp #357346
      + series: refreshed
    - enable GNOME services support:
      + debian/rules: pass --enable-gnome
      + debian/control: b-d on libgconf2-dev.

  * debian/patches/02_xubuntu_splash.patch: dropped, unused and unmaintained.
  * debian/patches/08_no_tips_on_startup.patch: dropped, should be moved to
    $derivative-default-settings.
  * debian/patches/09_fix-typo-logout-dialog.patch: dropped, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 24 May 2010 00:05:36 +0200

xfce4-session (4.6.1-1ubuntu3) lucid; urgency=low

  * debian/control: refresh Vcs-* fields for lucid.
  * debian/patches/xubuntu_gnome-keyring-daemon-compat.patch: don't spawn
    gnome-keyring-daemon manually. lp: #357346
  * debian/patches/series: include it.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Feb 2010 20:35:05 +0100

xfce4-session (4.6.1-1ubuntu2) karmic; urgency=low

  * debian/patches:
    - 09_fix-typo-logout-dialog.patch: remove an extra character that breaks
      formatting with de_DE locale (LP: #431849)
    - series: include this new patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Sep 2009 12:09:38 +0200

xfce4-session (4.6.1-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control: use our Vcs-* fields
    - debian/patches:
      + 02_xubuntu_splash.patch: install the xubuntu session splash
      + 08_no_tips_on_startup.patch: don't show the tips screen on first log in
      + series: refreshed
    - enable GNOME services support:
      + debian/rules: pass --enable-gnome
      + debian/control: b-d on libgconf2-dev.
  * debian/patches:
    - 07_fix-autostart-editor-crash.patch: dropped, fixed upstream another way
    - 09_xfce4-session-enabletcp-defaultvalue.patch: dropped, included upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 01 Jun 2009 00:20:53 +0200

xfce4-session (4.6.0-1ubuntu2) jaunty; urgency=low

  * debian/patches/:
    - 09_xfce4-session-enabletcp-defaultvalue.patch: disable by default
      security/EnableTcp property ("Manage remote connections"), Xfce #5126.
    - series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 13 Apr 2009 15:54:51 +0200

xfce4-session (4.6.0-1ubuntu1) jaunty; urgency=low

  * Merge Xfce 4.6.0 final with Debian experimental, remaining Ubuntu changes:
    - debian/control: use our Vcs-* fields
    - debian/patches:
      + 02_xubuntu_splash.patch: install the xubuntu session splash
      + 07_fix-autostart-editor-crash.patch: fix a xfce4-autostart-editor crash
        with desktop files containing a "Type" which is not "Application"
      + 08_no_tips_on_startup.patch: don't show the tips screen on first log in
      + series: refreshed
    - enable GNOME services support:
      + debian/rules: pass --enable-gnome
      + debian/control: b-d on libgconf2-dev.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 01 Mar 2009 18:33:28 +0100

xfce4-session (4.5.99.1-0ubuntu2) jaunty; urgency=low

  * debian/patches/08_no_tips_on_startup.patch:

