## xfce4-session 4.7.3

=== debian/changelog ===
xfce4-session (4.7.3-0ubuntu2) natty; urgency=low

  * debian/patches:
    - xubuntu_lock-the-screen-on-hibernate-suspend.patch: copy the behavior
      of xfce4-power-manager for consistency.
    - series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 09 Jan 2011 22:46:06 +0100

xfce4-session (4.7.3-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new abi.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 21:54:52 +0100
