## xfce4-session 4.8.0

=== debian/changelog ===
xfce4-session (4.8.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: bump minimum required versions for Xfce 4.8 libs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 23 Jan 2011 14:51:33 +0100
