=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libxml-parser-perl, chrpath,
- fortune-mod, libdbus-1-dev, libdbus-glib-1-dev, xfce4-panel-dev (>= 4.7.7),
- libxfce4util-dev (>= 4.6.0), libxfce4ui-1-dev (>= 4.7.0), libwnck-dev, 
- x11-xserver-utils, libxfconf-0-dev (>= 4.7.0), libglade2-dev, 
+ fortune-mod, libdbus-1-dev, libdbus-glib-1-dev, xfce4-panel-dev (>= 4.8.0),
+ libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), libwnck-dev, 
+ x11-xserver-utils, libxfconf-0-dev (>= 4.8.0), libglade2-dev, 
  intltool (>= 0.31), hardening-includes, libgconf2-dev, libgnome-keyring-dev
 Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
