## xfce4-session 4.8.1

=== debian/changelog ===
xfce4-session (4.8.1-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    - debian/control: build-depends on libgconf2-dev and libgnome-keyring-dev
      to enable GNOME services support.
    - debian/rules: pass --enable-gnome --enable-libgnome-keyring to
      dh_auto_configure.
    - debian/patches:
      + xubuntu_lock-the-screen-on-hibernate-suspend.patch: copy the behavior
        of xfce4-power-manager for consistency.
      + xubuntu_force-xsettings-daemon.patch: start xfsettingsd with --force
        to replace a spurious gnome-settings-daemon instance left by gdm.
        Revert when gdm is fixed. lp: #709148
      + series: apply these patches.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Feb 2011 12:23:14 +0100

xfce4-session (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 02_fix-fortune-path refreshed.
    - 04_gk-dont-check-running-use-start refreshed. 
  * debian/control:
    - refresh build-deps for Xfce 4.7.
    - add build-dep on hardening-includes.
    - drop fortunes-mod from depends, xfce4-session uses internal
      implementation. Move it to Suggests so people can still use it for real
      fortunes.
    - add a -dbg package with debugging symbols.
  * debian/rules:
    - don't pass libexecdir, useless now
    - update xfsm-shutdown-helper path in chrpath call.
    - update splash-engine path.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - strip debugging symbols to the -dbg package.
    - ignore libxfsm-logout plugin in dh_makeshlibs, it's a plugin, not a
      library.
  * debian/xfce4-session.lintian-overrides:
    - drop xfsm-shutdown-helper and balou theme overrides, useless now.
  * debian/copyright updated for new upstream release.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders
    - change hal recommends to upower and consolekit.
  * debian/patches/05_reuse-existing-ck-session.patch: do not open a new
    consolekit session if one is already present (Xfce #6685)
  * Bugs fixed by 4.7.x/4.8.x series:
    - Cannot edit an item in Autostarted applications dialog lp: #245171
    - Does not use the ConsoleKit interface to shutdown or reboot lp: #496423
    - Fails to request necessary permissions from policykit to perform
      shutdown/restart when multiple users are logged in lp: #251337
  * debian/patches:
    - 03_gk-start-with-path.patch: dropped, included upstream
    - 04_gk-dont-check-running-use-start.patch: ditto
    - 05_reuse-existing-ck-session.patch: dropped too.
  * Re-enable building of the panel plugin:
    - debian/control: build-depends on xfce4-panel-dev >= 4.7.0
    - debian/rules: add it to chrpath and override dh_shlibdeps to move its
      deps as recommends.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 Feb 2011 00:18:12 +0100

xfce4-session (4.8.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 14 Feb 2011 21:55:24 +0100

xfce4-session (4.8.0-0ubuntu2) natty; urgency=low

  * debian/control: drop fortunes-mod from depends, xfce4-session uses an
    internal implementation. Move it to Suggests so people can still use it
    for real fortunes. lp: #707091
  * debian/patches:
    - xubuntu_force-xsettings-daemon.patch: start xfsettingsd with --force
      to replace a spurious gnome-settings-daemon instance left by gdm.
      Revert when gdm is fixed. lp: #709148
    - series: apply this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 29 Jan 2011 14:53:50 +0100
