=== debian/control ===
--- 
+++ 
@@ -12,19 +12,27 @@
  intltool (>= 0.31), hardening-includes, libgconf2-dev, libgnome-keyring-dev
 Standards-Version: 3.9.1
 Homepage: http://www.xfce.org/
-Vcs-Bzr: lp:~xubuntu-dev/xfce4-session/natty
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xfce4-session/natty/files
+Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-session/
 
 Package: xfce4-session
 Section: xfce
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fortune-mod, xfce4-settings, xfconf
+Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-settings, xfconf
 Recommends: xfwm4, xfce4-utils, xfdesktop4, ${shlibs:Recommends}, consolekit, upower,
  dbus-x11, x11-xserver-utils
-Suggests: sudo
+Suggests: sudo, fortunes-mod
 Provides: x-session-manager
 Description: Xfce4 Session Manager
  xfce4-session is an X11-compliant "session manager" designed for use with
  the Xfce4 Desktop Environment. On log out, the session manager saves the
  state of all your running applications. When you log back in, the session
  manager restores the same applications with the same window positions.
+
+Package: xfce4-session-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-session (= ${binary:Version})
+Description: Xfce4 Session Manager (debug symbols)
+ This package ships debugging symbols for the Xfce session manager.
