=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS


override_dh_auto_configure:
	dh_auto_configure -- --enable-gnome --enable-libgnome-keyring
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

override_dh_install:
	rm -f debian/tmp/usr/lib/xfce4/session/splash-engines/*.la
	rm -f debian/tmp/usr/lib/*.la
	rm -f debian/tmp/usr/lib/xfce4/panel/plugins/libxfsm-logout-plugin.*a
	
	chrpath -d -k debian/tmp/usr/bin/* \
		debian/tmp/usr/lib/xfce4/session/xfsm-shutdown-helper \
		debian/tmp/usr/lib/xfce4/session/splash-engines/*so \
		debian/tmp/usr/lib/xfce4/panel/plugins/libxfsm-logout-plugin.so
	
	cat debian/debian-tips >> debian/tmp/usr/share/xfce4/tips/tips
	strfile debian/tmp/usr/share/xfce4/tips/tips \
		debian/tmp/usr/share/xfce4/tips/tips.dat
	dh_install --fail-missing

override_dh_shlibdeps:
	dh_shlibdeps -X debian/xfce4-session/usr/lib/xfce4/panel/plugins/libxfsm-logout-plugin.so -- \
    -dRecommends debian/xfce4-session/usr/lib/xfce4/panel/plugins/libxfsm-logout-plugin.so -dDepends

override_dh_makeshlibs:
	dh_makeshlibs -X debian/xfce4-session/usr/lib/xfce4/panel/plugins/libxfsm-logout-plugin.so

override_dh_strip:
	dh_strip --dbg-package=xfce4-session-dbg

%:
	dh $@
