## xfce4-session 4.8.2

=== debian/changelog ===
xfce4-session (4.8.2-3) unstable; urgency=low

  * debian/prerm:
    - don't remove the x-session-manager alternative on upgrades. 
                                                                closes: #653834

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 02 Jan 2012 07:57:30 +0100

xfce4-session (4.8.2-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 04_fix-missing-lm refreshed (cherry-pick the upstream one).

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 03_respect-save-settings-logout-plugin.patch: added, let the logout panel
      plugin respect the '/general/SaveOnExit' xfconf key.      closes: #651842
    - 04_fix-missing-lm.patch: fix to apply cleanly (configure.in.in doesn't
      exist).
    - series: updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 20 Dec 2011 15:51:07 +0100

xfce4-session (4.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches: 
    - 01_correct_shadows, dropped, we don't show splash screen by default
      anymore anyway.s
    - 03_dont-die-on-dbus-disconnect dropped, included upstream.
    - 02_fix-fortune-path, 04_fix-missing-lm and 
      05_force-xfsettingsd-start refreshed.
  * debian/rules, debian/preinst, debian/postinst, debian/postrm:
    - don't start tips by default, they're completely outdated. closes: #640984
  * debian/preinst:
    - handle /usr/share/doc/xfce4-session/html/el/images symlink beeing
      replaced by a real directory.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 Sep 2011 00:01:16 +0200

xfce4-session (4.8.1-4) unstable; urgency=low

  * debian/README.Debian updated
    - mention LightDM.
    - fix path for xfsm-shutdown-helper.                        closes: #637197
  * debian/patches:
    - 04_fix-missing-lm added, fix FTBFS.
  * debian/control:
    - add build-dep on xfce4-dev-tools and libtool.
  * debian/rules:
    - run xdt-autogen before configure.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 21:51:37 +0200

xfce4-session (4.8.1-3) unstable; urgency=low

  * debian/patches:
    - 03_dont-die-on-dbus-disconnect added, fix crash when dbus is restarted.
                                                                closes: #627888

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 27 May 2011 00:37:18 +0200

xfce4-session (4.8.1-2) unstable; urgency=low

  * Upload to unstable. 
  * debian/control:
    - drop Emanuele and Simon from Uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/patches:
    - 05_force-xfsettingsd-start added, force xfsettingsd to start.
  * debian/postinst:
    - lower x-session-manager priority so startxfce4 takes precedence.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:39:47 +0200
