=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libxml-parser-perl, chrpath,
  fortune-mod, libdbus-1-dev, libdbus-glib-1-dev, xfce4-panel-dev (>= 4.8.0),
  libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), libwnck-dev, 
  x11-xserver-utils, libxfconf-0-dev (>= 4.8.0), libglade2-dev, 
- intltool (>= 0.31), hardening-includes, libgconf2-dev, libgnome-keyring-dev
-Standards-Version: 3.9.1
+ intltool (>= 0.31), hardening-includes, xfce4-dev-tools, libtool
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-session/
