=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gnome --enable-libgnome-keyring
+	NOCONFIGURE=1 xdt-autogen
+	dh_auto_configure
 	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;
 
 override_dh_auto_clean:
@@ -31,6 +32,7 @@
 	cat debian/debian-tips >> debian/tmp/usr/share/xfce4/tips/tips
 	strfile debian/tmp/usr/share/xfce4/tips/tips \
 		debian/tmp/usr/share/xfce4/tips/tips.dat
+	rm -f debian/tmp/etc/xdg/autostart/xfce4-tips-autostart.desktop
 	dh_install --fail-missing
 
 override_dh_shlibdeps:
