## xfce4-session 4.8.3

=== debian/changelog ===
xfce4-session (4.8.3-3) unstable; urgency=low

  * debian/patches:
    - 06-Handle-multiple-interactive-session-save-bug-5379 added, fix session
      not correctly saved in some corner cases.                 closes: #632404

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 08 Nov 2012 22:56:33 +0100

xfce4-session (4.8.3-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  This adds a Pre-Dependency on
    a sufficient version of dpkg. Thanks Colin Watson for the patch.
                                                                Closes: #659890
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 03 Mar 2012 12:17:56 +0100

xfce4-session (4.8.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/xfce4-autostart-editor.1, debian/manpages: dropped, the binary
    doesn't exist on Xfce 4.6 and later.
  * debian/rules:
    - use debhelper 9 hardening support.
  * Fix paths for multiarch dirs.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - pre-depends on multiarch-support.

  [ Yves-Alexis Perez ]
  * debian/README
    - update text to more accurately describe the way to get ConsoleKit
      permissions.                                              closes: #658284

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Feb 2012 08:00:14 +0100
