=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libxml-parser-perl, chrpath,
+Build-Depends: debhelper (>= 9), libx11-dev, libxml-parser-perl, chrpath,
  fortune-mod, libdbus-1-dev, libdbus-glib-1-dev, xfce4-panel-dev (>= 4.8.0),
  libxfce4util-dev (>= 4.8.0), libxfce4ui-1-dev (>= 4.8.0), libwnck-dev, 
  x11-xserver-utils, libxfconf-0-dev (>= 4.8.0), libglade2-dev, 
- intltool (>= 0.31), hardening-includes, xfce4-dev-tools, libtool
-Standards-Version: 3.9.2
+ intltool (>= 0.31), dpkg-dev (>= 1.16.1), xfce4-dev-tools, libtool
+Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-session/
@@ -16,6 +16,7 @@
 Package: xfce4-session
 Section: xfce
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}, multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-settings, xfconf
 Recommends: xfwm4, xfce4-utils, xfdesktop4, ${shlibs:Recommends}, consolekit, upower,
  dbus-x11, x11-xserver-utils
