=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure
	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

override_dh_install:
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/session/splash-engines/*.la
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libxfsm-logout-plugin.*a
	
	chrpath -d -k debian/tmp/usr/bin/* \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/session/xfsm-shutdown-helper \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/session/splash-engines/*so \
		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libxfsm-logout-plugin.so
	
	cat debian/debian-tips >> debian/tmp/usr/share/xfce4/tips/tips
	strfile debian/tmp/usr/share/xfce4/tips/tips \
		debian/tmp/usr/share/xfce4/tips/tips.dat
	rm -f debian/tmp/etc/xdg/autostart/xfce4-tips-autostart.desktop
	dh_install --fail-missing

override_dh_shlibdeps:
	dh_shlibdeps -X debian/xfce4-session/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libxfsm-logout-plugin.so -- \
    -dRecommends debian/xfce4-session/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libxfsm-logout-plugin.so -dDepends

override_dh_makeshlibs:
	dh_makeshlibs -X debian/xfce4-session/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/libxfsm-logout-plugin.so

override_dh_strip:
	dh_strip --dbg-package=xfce4-session-dbg

%:
	dh $@
