## xfce4-session 4.10.0

=== debian/changelog ===
xfce4-session (4.10.0-2ubuntu1) raring; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
      + xubuntu_set-xdg-current-desktop.patch: added. Taken from xfce4-utils,
        export XDG_CURRENT_DESKTOP=XFCE, can be useful with alacarte and
        gnome-menus. lp #927172

  * Drop now obsolete delta wrt to gnome-keyring integration. lp: #1010409
  * The patch added by the Debian upload fixes lp: #978333.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 09 Nov 2012 23:05:01 +0100

xfce4-session (4.10.0-2) experimental; urgency=low

  * debian/control:
    - recommends xscreensaver.                                  closes: 3683865
  * debian/patches:
    - 0001-Handle-multiple-interactive-session-save-bug-5379 added, fix broken
      session in some cases.                                    closes: #632404
  * debian/xfce4-session.lintian-overrides updated, we do use hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Oct 2012 15:42:09 +0200

xfce4-session (4.10.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    - debian/control: build-depends on libgnome-keyring-dev to enable GNOME
      Keyring services support.
    - debian/rules: pass --enable-libgnome-keyring to dh_auto_configure.
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.

  * debian/patches:
    - xubuntu_set-xdg-current-desktop.patch: added. Taken from xfce4-utils,
      export XDG_CURRENT_DESKTOP=XFCE, can be useful with alacarte and
      gnome-menus. lp #927172

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 20:21:52 +0200

xfce4-session (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 13:44:46 +0200

xfce4-session (4.9.2-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 22 Apr 2012 14:31:11 +0200

xfce4-session (4.9.1-1) experimental; urgency=low

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Apr 2012 16:00:33 +0200

xfce4-session (4.9.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 05_force-xfsettingsd-start.patch: updated for xfce4-settings 4.9.0
      ('--force' has been changed to '--replace').
    - 06_no-settings-helper-in-490.patch: added, do not launch x-s-h.
    - series: refreshed.
  * debian/control:
    - drop xfce4-dev-tools, libtool and xfce4-panel-dev from Build-Depends.
    - bump xfce4-settings' dep to >= 4.9.0.
    - drop xfce4-utils and ${shlibs:Recommends} from Recommends.
  * debian/rules:
    - clean up, no need to run xdt-autogen.
    - tell dh_install to ignore .la files.
    - drop overrides for shlibdeps and makeshlibs, the panel plugin isn't
      built anymore.
  * debian/xfce4-tips.1: dropped.
  * debian/startxfce4.1: added, stolen from xfce4-utils.

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - bump build-deps for 4.9.
    - update standards version to 3.9.3.
    - drop fortunes-mod build-dep since xfce4-tip is gone.
    - make xfce4-session break/replace xfce4-utils since it ships the xinitrc
      script now.
    - drop suggestions of fortunes-mode and sudo.
  * debian/patches:
    - 02_fix-fortune-path, 03_respect-save-settings-logout-plugin,
      04_fix-missing-lm, 05_force-xfsettingsd-start,
      06_no-settings-helper-in-490 dropped, not needed anymore.
  * debian/rules:
    - drop chrpath call.
    - drop strfile call.
    - fix permissions on xinitrc.
    - build with --parallel.
  * debian/debian-tips dropped, there's no tips anymore.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:05:11 +0200

xfce4-session (4.8.3-1) UNRELEASED; urgency=low

  * New upstream bugfix release.
  * debian/xfce4-autostart-editor.1, debian/manpages: dropped, the binary
    doesn't exist on Xfce 4.6 and later.
  * debian/rules:
    - use debhelper 9 hardening support.
  * Fix paths for multiarch dirs.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - pre-depends on multiarch-support.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 12 Feb 2012 17:39:57 +0100
