=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_install:
	chmod 755 debian/tmp/etc/xdg/xfce4/xinitrc
	dh_install --fail-missing -X .la

override_dh_strip:
	dh_strip --dbg-package=xfce4-session-dbg

%:
	dh $@ --parallel
